body {
    /*background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
    background-image: url('../images/body_background.png');*/
    background-color: #F9F9F9;
    min-height: 100vh;
}

#news-content {
    padding-bottom: 30px;
}

#news-content .img-wrapper {
    height: 406px; /*223px;*/
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
    margin-bottom: 17px;
}

#news-content .img-footer {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    align-items: center;
}

#news-content .img-footer .format {
    background-color: #FFF;
    color: #002855;
    height: 27px;
    line-height: 27px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0px 0px 12px 0px;
    font-weight: 500;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle;
    /*margin-right: 10px;*/
}

#news-content .img-footer .values {
    display: inline-block;
    vertical-align: middle;
}

#news-content .img-footer .values ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
}

#news-content .img-footer .values ul li {
    display: inline-block;
    /*margin-right: 10px;*/
}

#news-content .img-footer .values ul li:last-child {
    margin-right: 0;
}

#news-content .img-footer .values ul li img {
    width: 37px;
    height: auto;
}

#news-content .img-footer .count-wrapper {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    color: #282828; /*#002855;*/
}

#news-content .img-footer .count-wrapper:last-child {
    margin-right: 0;
}

#news-content .img-footer .count-wrapper span {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 300;
    margin-right: 5px;
}

#news-content .img-footer .count-wrapper .views img {
    margin-right: 5px;
}

#news-content .img-footer .count-wrapper .views span {
    font-size: 12px;
}

#news-content  .news-title {
    font-family: Roboto;
    color: #282828; /*#002855;*/
    font-weight: 500;
    font-size: 21px;
    margin-bottom: 15px;
}

#news-content .img-footer .like-ico {
    cursor: pointer;
}

#news-content .img-footer .like-ico.zoom {
    transform: scale(1.5);
}

#news-content .news-content {
    font-family: Roboto;
    color: #282828; /*#002855;*/
    font-weight: 300;
    font-size: 16px;
}

#news-content .news-content img {
    max-width: 100%;
}

#news-content .news-content iframe {
    max-width: 100%;
}

#value-bar {
    background-color: #FFF;
    height: 2px;
    margin-bottom: 20px;
    position: relative;
}

#value-bar .value {
    position:absolute;
    top: 0;
    width: 66px;
    height: 2px;
}

#value-bar .value.count-1 {
    left: 0;
}

#value-bar .value.count-2 {
    left: 66px;
}

#value-bar .value.count-3 {
    left: 132px;
}

#value-bar .value.count-4 {
    left: 198px;
}

#value-bar .value.courage {
    background-color: #EBB765;
}

#value-bar .value.care {
    background-color: #B190C6;
}

#value-bar .value.innovation {
    background-color: #B4DB8A;
}

#value-bar .value.simplicity {
    background-color: #7FC3E9;
}

#news-content .author {
    margin-bottom: 25px;
}

#news-content .author .avatar {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

#news-content .author .info {
    font-family: Roboto;
    display: inline-block;
    vertical-align: middle;
    color: #282828; /*#002855;*/
    font-weight: 300;
    font-size: 16px;
}

#comments {
    background-color: rgba(255, 255 ,255, 0.7); /*#FFF;*/
    padding: 20px;
}

#comments .comments-title {
    font-family: Roboto;
    color: #282828; /*#002855;*/
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 5px;
}

#comments textarea {
    font-family: Roboto;
    width: 100%;
    resize: none;
    height: 134px;
    border: 1px solid #282828; /*#002855;*/
    outline: 0;
    margin-bottom: 5px;
}

#comments .button-wrapper {
    text-align: right;
    margin-bottom: 35px;
}
#comments .button-wrapper button {
    height: 36px;
    line-height: 36px;
    padding-left: 25px;
    padding-right: 25px;
    color: #FFF;
    background-color: #ED8B00; /*#00F0BE;*/
    font-family: Roboto;
    font-weight: 900;
    font-size: 16px;
    border: 0;
    cursor: pointer;
}

#comments .comments-wrapper {
    position: relative;
}

#comments .comments-wrapper .info {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 1;
}

#comments .comments-wrapper .info .count-wrapper {
    /*display: inline-block;
    vertical-align: top;
    margin-right: 10px;*/
    color: #282828; /*#002855;*/
}

#comments .comments-wrapper .info .count-wrapper span {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 300;
    margin-right: 5px;
}

#comments .comments-wrapper .comment .avatar-wrapper {
    margin-top: 15px;
    margin-right: 20px;
    display: inline-block;
    vertical-align: top;
}

#comments .comments-wrapper .comment .avatar-wrapper .user {
    color: #002855;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    width: 64px; /*45px;*/
    text-align: center;
    word-wrap: normal;
}

#comments .comments-wrapper .comment .avatar {
    width: 60px; /*64px; /*45px;*/
    height: 60px; /*64px; /*45px;*/
    border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% center;
    /*display: inline-block;
    vertical-align: top;*/
    /*NO margin-right: 10px; NO*/
    /*margin-top: 15px;
    margin-right: 20px;*/
    margin-bottom: 10px;
}

#comments .comments-wrapper .comment {
    /* fix whitespace */
    font-size: 0;
    margin-bottom: 15px;
    word-wrap: break-word;
}

#comments .comments-wrapper .comment .speech-bubble {
    display: inline-block;
    vertical-align: top;
    width: calc(100% - 84px); /*calc(100% - 65px);*/
    background-color: #FFF;
    padding: 15px;
    position: relative;
}

#comments .comments-wrapper .comment .speech-bubble::after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 18px 16px 0;
    border-color: transparent #FFF transparent transparent;
    position: absolute;
    left: -18px;
    top: 27px;
}

#comments .comments-wrapper .comment .speech-bubble .date {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #282828; /*#000;*/
}

#comments .comments-wrapper .comment .speech-bubble .message {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #282828; /*#000;*/
}

@media (max-width: 1200px) {
    #news-content .img-wrapper {
        height: 340px;
    }
}

@media (max-width: 991px) {
    #news-content .img-wrapper {
        height: 250px;
    }
}

@media (max-width: 767px) {
    #news-content .img-wrapper {
        height: 201px;
    }
}
/* FIN SINGLE NEWS */
